/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.ikonsol.model;

import java.io.Serializable;

/**
 *
 * @author Imam Bhoim
 */
public class AkunEliminasiEksportLpsal implements Serializable{
     int tahun;
    String kdpemda;
    String kdwilayah;
    String kdperiode;

    double saldoAwal;
    double penggunaanSal;
    double silpa;
    double koreksi;
    double lainnya;
    double saldo_akhir;

    public int getTahun() {
        return tahun;
    }

    public void setTahun(int tahun) {
        this.tahun = tahun;
    }

    public String getKdpemda() {
        return kdpemda;
    }

    public void setKdpemda(String kdpemda) {
        this.kdpemda = kdpemda;
    }

    public String getKdwilayah() {
        return kdwilayah;
    }

    public void setKdwilayah(String kdwilayah) {
        this.kdwilayah = kdwilayah;
    }

    public String getKdperiode() {
        return kdperiode;
    }

    public void setKdperiode(String kdperiode) {
        this.kdperiode = kdperiode;
    }

    public double getSaldoAwal() {
        return saldoAwal;
    }

    public void setSaldoAwal(double saldoAwal) {
        this.saldoAwal = saldoAwal;
    }

    public double getPenggunaanSal() {
        return penggunaanSal;
    }

    public void setPenggunaanSal(double penggunaanSal) {
        this.penggunaanSal = penggunaanSal;
    }

    public double getSilpa() {
        return silpa;
    }

    public void setSilpa(double silpa) {
        this.silpa = silpa;
    }

    public double getKoreksi() {
        return koreksi;
    }

    public void setKoreksi(double koreksi) {
        this.koreksi = koreksi;
    }

    public double getLainnya() {
        return lainnya;
    }

    public void setLainnya(double lainnya) {
        this.lainnya = lainnya;
    }

    public double getSaldo_akhir() {
        return saldo_akhir;
    }

    public void setSaldo_akhir(double saldo_akhir) {
        this.saldo_akhir = saldo_akhir;
    }
    
    
}
